SRCS += lv_area.c
SRCS += lv_task.c
SRCS += lv_fs.c
SRCS += lv_anim.c
SRCS += lv_mem.c
SRCS += lv_ll.c
SRCS += lv_color.c
SRCS += lv_txt.c
SRCS += lv_txt_ap.c
SRCS += lv_math.c
SRCS += lv_log.c
SRCS += lv_gc.c
SRCS += lv_utils.c
SRCS += lv_async.c
SRCS += lv_printf.c
SRCS += lv_bidi.c
SRCS += lv_debug.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_misc
VPATH += :$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_misc

CFLAGS += "-I$(LVGL_DIR)/$(LVGL_DIR_NAME)/src/lv_misc"
